@charset "UTF-8";
/*==========================================================================

	00. common
	01. nonextraction(可能な限りの非抜歯矯正)
	02. sharp(顔の輪郭をシャープにしたい方へ)
	03. back(矯正後、後戻された方へ)
	04. kids(後戻りしにくい小児矯正)
	05. bride(就活や結婚式を控えている方へ)
	06. short(痛みが少ない／期間が短い矯正)
	07. mouthpiece(透明なマウスピース矯正)
	08. mtm(部分矯正)
	09. lingual(裏側矯正)
	10. staff(院長スタッフ)
	11. tour(院内ツアー)
	12. price(料金表)
	13. map_time(地図・診療時間)
	14. recruit(スタッフ募集)
	15. contact(お問い合わせ)
	16. feature(6つの特徴)
	17. labial_correction（目立ちにくい表側からのワイヤー矯正治療）

	23.CMS


========================================================================== */
section.colunm {
    padding-bottom: 40px;
}
/*
	00. common
========================================================================== */

/* for retina */
.img-border{
	max-width:100%;
	box-sizing:border-box;
}
.border_none{
	border:none;
}
.img-right{
	max-width:300px;
}
.img-left{
	max-width:300px;
}
.img-column.for-two img{
	max-width:334px;
}
.img-column.for-three img{
	max-width:210px;
}
.box-img-right .img{
	width: 320px;
}
.page-catch .case-records img{
	width: 230px;
}
.case-records img{
	max-width: 280px;
	vertical-align:top;
}
/* img_compare */
.img_compare{
	text-align:center;
	letter-spacing:-.40em;
	background: url(../images/common/arrow02.png) no-repeat center 55%;
}
.img_compare li{
	max-width:30%;
	text-align:center;
	letter-spacing:normal;
	display:inline-block;
}
.img_compare li img{
	max-width:100%;
	width: initial !important;
}
.img_compare li:first-child{
	padding-top:20px;
	margin-right:40px;
	background: url(../images/common/before.png) no-repeat left top;
}
.img_compare li:last-child{
	padding-top:20px;
	margin-left:40px;
	background: url(../images/common/after.png) no-repeat left top;
}
/* static */
.static img{
	width:initial;
	max-width:100%;
}
/* underline */
.page-catch .underline_bk{
	background:url(../images/common/underline_bk.png) repeat-x left bottom;
}

/*　anchor_link  */
.page-catch .anchor_link{
	text-align:center;
	letter-spacing:-.40em;
}
.page-catch .anchor_link li{
	width:49%;
	margin-right:2%;
	vertical-align:top;
	letter-spacing:normal;
	display:inline-block;
}
.page-catch .anchor_link li img{
	width:100%;
}
.page-catch .anchor_link li span.pk{
	margin:5px 0;
	padding:5px 0;
	color:#fff;
	border-radius:3px;
	background:#ef9cc5;
	display:block;
}
.page-catch .anchor_link li span.bl{
	margin:5px 0;
	padding:5px 0;
	color:#fff;
	border-radius:3px;
	background:#71B0EA;
	display:block;
}
.page-catch .anchor_link li:last-child{
	margin-right:0%;
}
.page-catch .anchor_link li a{
	display:block;
}
/* logo */
.page-catch .logo img{
	width:300px;
}
/* size */
.page-catch .f_size120{
	font-size:120%;
}
/* mb90 */
.page-catch .mb90{
	margin-bottom:90px;
}
/* center_ttl */
.page-catch .center_ttl{
	text-align:center;
}
/* lingual_img */
.page-catch .lingual_img{
	width:30%;
}
/*
	01. nonextraction(可能な限りの非抜歯矯正)
========================================================================== */
section.nonextraction {
    margin-bottom: 40px;
}
/*
	02. sharp(顔の輪郭をシャープにしたい方へ)
========================================================================== */
section.sharp {
    margin-bottom: 40px;
}


/* secondary */
.sharp .secondary{
	width:100%;
	display:flex;
/* 	flex-direction:row-reverse; */
	justify-content:center;
}
.sharp .secondary li:first-child{
	width:380px;
	padding-left:15px;
}
.sharp .secondary li:first-child > h3{
	margin-bottom:10px;
	padding:5px;
	text-align:center;
	color:#fff;
	background:#B9907F;
}
.sharp .secondary li:last-child img{
	width:300px;
}

/*
	03. back(矯正後、後戻された方へ)
========================================================================== */
section.back {
    margin-bottom: 40px;
}

/*
	04. kids(後戻りしにくい小児矯正)
========================================================================== */
section.kids {
    margin-bottom: 40px;
}
/* まとめ */
.kids .summary{
	font-size:180%;
	text-align: center;
	letter-spacing: -.40em;
}
.kids .summary li{
	margin-right:15px;
	vertical-align:middle;
	letter-spacing: normal;
	display: inline-block;
}
.kids .summary li:first-child{
	padding:10px 60px 10px 0;
	background:url(../images/kids/kidsImg006.png) no-repeat right center;
}
.kids .sum_grow{
	padding:30px;
	color:#FFF;
	background:#FFC000;
}
.kids .summary li:nth-child(2){
	padding:10px 50px 10px 0;
	background:url(../images/kids/kidsImg007.png) no-repeat right center;
}
.kids .sum_device{
	width:120px;
	height:120px;
	line-height:120px;
	border-radius:60px;
	color:#FFF;
	background:#FFCCFF;
	display:inline-block;
}
.kids .summary li:last-child{
	text-align:left;
}
/* star */
.kids i.fa-star{
	color:#FFC000;
}
/*
	05. bride(就活や結婚式を控えている方へ)
========================================================================== */
section.bride {
    margin-bottom: 40px;
}
/*
	06. short(痛みが少ない／期間が短い矯正)
========================================================================== */
section.short {
    margin-bottom: 40px;
}
/* ライトフォース理論 */
.short .low_force{
	text-align: center;
	letter-spacing: -.40em;
}
.short .low_force li{
	width:40%;
	margin-right:5%;
	vertical-align:top;
	letter-spacing: normal;
	display: inline-block;
}
.short .low_force li:last-child{
	margin-right:0%;
	width:54%;
}
.short .low_force dl{
	text-align: left;
	display: table;
}
.short .low_force dt{
	vertical-align:top;
	display: table-cell;
}
.short .low_force dd{
	padding-left:10px;
	vertical-align:top;
	display: table-cell;
}

/*
	07. mouthpiece(透明なマウスピース矯正)
========================================================================== */
section.mouthpiece {
    margin-bottom: 40px;
}
.page-catch .logo-mouthpiece img{
	height: 71px;
	width: auto;
}
/*ttl_rt*/
.mouthpiece .ttl_rt{
	padding-left:50%;
	display:block;
}
/* 治療の流れ */
.mouthpiece .flow_cure {
	margin-bottom: 20px;
	padding-bottom: 30px;
	overflow: hidden;
}
.mouthpiece .flow_cure li:first-child {
	width: 100px;
	height: 50px;
	padding: 20px 0;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	float: left;
	background:#FFC000;
	position:relative;
}
.mouthpiece .flow_cure li:first-child:after {
	border-top: solid 30px #FFC000;
	border-bottom: 0;
	border-left: solid 50px transparent;
	border-right: solid 50px transparent;
	width: 0;
	height: 0;
	content: '';
	position: absolute;
	left: 0px;
	bottom: -30px;
}
.mouthpiece .flow_cure li:last-child {
	width: 590px;
	padding-left:10px;
	float: right;
}
.mouthpiece .bk{
	color:#000;
	font-weight:bold;
}
/* box */
.mouthpiece .box{
	padding:15px;
	border-radius:5px;
	background:#E8E8E8;
}
/*qanda*/
.mouthpiece .qanda dd {
	padding-bottom:15px;
}
/*
	08. mtm(部分矯正)
========================================================================== */
section.mtm {
    margin-bottom: 40px;
}
/*　症例画像2枚並び画像サイズ横小  */
.mtm .side-sm {
	padding: 20px 100px;
}
/*
	09. lingual(裏側矯正)
========================================================================== */
section.lingual {
    margin-bottom: 40px;
}
.lingual_img{
	margin: 0 auto 15px;
}
/*table-nocolor*/
.lingual .table-nocolor th{
	width:50px;
}
/*
	10. staff(院長スタッフ)
========================================================================== */
section.staff{
    padding-bottom: 60px;
}
/*divide*/
.staff .divide{
	display:flex;
	justify-content: space-between;
}
.staff .divide .div_box{
	width:48%;
}
/* box-two-column */
.staff .box-two-column .box-left {
	width: 132px;
}
.staff .box-two-column .box-right {
	width: 548px;
	padding-left:10px;
}
/*table-nocolor*/
.staff .table-nocolor th{
	width:60px;
	text-align:left;
}
.staff .table-nocolor td{
	text-align:left;
}
/*table-nostyle*/
.staff .table-nostyle th{
	padding: 3px 0;
	vertical-align: middle;
}
.staff .table-nostyle td{
	padding: 3px 0 3px 15px;
	vertical-align: middle;
}
/*docter-wrap*/
.staff .docter-wrap{
	padding-bottom: 40px;
	margin-bottom: 40px;
	position: relative;
}
.staff .docter-wrap:after{
	position: absolute;
	width: 80%;
	height: 1px;
	content: "";
	border-bottom: 1px dotted #ccc;
	bottom:0;
	margin: auto;
	left: 0;
	right: 0;
}
/*staff-wrap*/
.staff .staff-wrap{
	padding-bottom: 30px;
	margin-bottom: 30px;
	position: relative;
}
.staff .staff-wrap:after{
	position: absolute;
	width: 80%;
	height: 1px;
	content: "";
	border-bottom: 1px dotted #ccc;
	bottom:0;
	margin: auto;
	left: 0;
	right: 0;
}
/*mes-dip*/
.staff .mes {
	float: left;
}
.staff .dip {
	float: right;
}
.staff .dip img{
	width: auto;
	height: 126px;
}


.staff li.text-indent{
	background: none;
}
.staff .text-indent{
	padding-left: 4em;
}
.staff .text-indent2{
	text-indent: -3em;
	padding-left: 4em;
}
.staff .mb0-important{
	margin-bottom: 0px !important;
}
/*
	11. tour(院内ツアー)
========================================================================== */
section.tour {
    margin-bottom: 40px;
}

/*
	12. price(料金表)
========================================================================== */
section.price {
    margin-bottom: 40px;
}
/*table-nocolor*/
.price .table-nocolor th{
	width:150px;
	text-align:left;
}
.price .table-nocolor td{
	text-align:left;
}
/*star_list*/
.price .star_list li{
	margin-left:10px;
	padding-left:0.7em;
	text-indent:-0.7em;
}
/* txt-indent */
.price .txt-indent {
	padding-left:1.4em;
	text-indent:-1.4em;
}
/*
	13. map_time(地図・診療時間)
========================================================================== */
section.map_time {
    padding-bottom: 50px;
}
.map_time iframe{
	width: 100%;
	display: block;
	height: 340px;
}
/*
	14. recruit(スタッフ募集)
========================================================================== */
section.recruit {
    padding-bottom: 40px;
}
/*
	15. contact(お問い合わせ)
========================================================================== */
section.contact{
    padding-bottom: 80px;
}
.contact .txt150{
	font-size:200%;
}
.contact .web{
	width: 200px;
	height: auto;
}
/* table-nocolor */
.contact .table-nocolor th {
	width: 120px;
	text-align: left;
	font-weight: bold;
}
.contact .table-nocolor td {
	text-align: left;
}
/* box-two-column */
.contact .box-two-column .box-left {
	width: 100px;
}
.contact .box-two-column .box-right {
	width: 580px;
	padding-left:10px;
}
.contact .list-dot li{
	margin-bottom:5px;
}
/*フォーム*/
.form {
	width: 100%;
	margin: 20px auto 20px;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.form th {
	white-space: nowrap;
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 8px 12px;
	vertical-align: middle;
	width: 140px;
}
.form td {
	padding: 10px 15px;
	border: 1px solid #ccc;
	vertical-align: middle;
	background: #fff;
}
.form .required {
	color: #C20E11;
	margin-left: 4px;
}
.form td input[type="text"],
.form td input[type="number"],
.form td input[type="tel"],
.form td input[type="email"],
.form td input[type="adress"],
.form td textarea{
    border: solid 1px #ccc;
				padding: 2px 4px;
}
.form label {
    line-height: 1;
    display: inline-block;
    margin-right: 10px;
}
.form input{
    vertical-align: middle;
}
.wpcf7-datetime,.hasDatepicker{
	width: 200px;
	margin-bottom: 5px;
	vertical-align: middle;
}
.form input.name,
.form input.telnumber {
    width:250px;
}
.form input.email {
    width:420px;
}
.form td textarea{
	width: 400px;
}
.form .timemenu{
	width: 200px;
}
.form .visit{
	margin: 2px 4px;
}
.form .timemenu select{
	width: 200px;
	height:28px;
	line-height: 28px;
	padding: 0;
}
.form span.wpcf7-list-item.first{
	margin: 0;
}
.form-btn {
	text-align: center;
	margin-bottom: 60px;
}
.form-btn input {
	margin-right: 20px;
	line-height: 40px;
	cursor: pointer;
	padding: 0 30px;
	border-radius: 5px;
	background: #bc7a4d;
	border: 1px solid #bc7a4d;
	color: #fff;
	-webkit-appearance: none;
}
.contact div.wpcf7-mail-sent-ok, .contact div.wpcf7-mail-sent-ng, .contact div.wpcf7-validation-errors {
	border: none;
	text-align: center;
	color: #C20E11;
}
.contact02 span.wpcf7-not-valid-tip {
	font-size: 14px;
	color: #C20E11;
	text-align: left;
}
.form .yubin{
	width: 80px;
	margin-bottom: 5px;
}
.form .addressmore{
	font-size: 11px;
	color: #A2A2A2;
	margin-left: 4px;
}
.form #prefecture{
	width: 6em;
	padding-left: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.form #city{
	width: 340px;
	margin-right: 10px;
	padding-left: 3px;
	margin-bottom: 5px;
}
.form #street{
	width: 440px;
	padding-left: 5px;
}
.form .kakunin-text {
	display: block;
	font-size: 80%;
	color: #fc9b2a;
}
.form span.address, .form span.address02 {
	display: block;
	margin-top: 5px;
}
.form span.address input, .form span.address02 input {
	padding-left: 3px;
	width: 400px;
}
.form span.mail-check {
	display: block;
	margin-bottom: 0.5em;
}
.form td a {
	text-decoration: underline;
}
.form td a:hover {
	text-decoration: none;
}




/*
	16. feature(6つの特徴)
========================================================================== */
section.feature{
    padding-bottom: 60px;
}
/*　anchor link */
.feature .anchor_link li{
	width:49%;
	margin-bottom:15px;
	vertical-align:top;
	letter-spacing: normal;
	position:relative;
	margin-bottom: 10px;
	padding: 15px 10px;
	box-sizing: border-box;
}
.feature .anchor_link li:nth-child(odd){
	float: left;
}
.feature .anchor_link li:nth-child(even){
	float: right;
}
.feature .anchor_link li:nth-child(1),
.feature .anchor_link li:nth-child(4){
	background:#FFF9EF;
}
.feature .anchor_link li:nth-child(2),
.feature .anchor_link li:nth-child(3){
	background:#FAF2E7;
}
.feature .anchor_link li a{
	display:block;
}
.feature .anchor_link li h2.ttl{
	margin-bottom:10px;
	text-align:center;
	font-size: 16px;
	color:#333333;
	border-bottom:1px #AB9180 solid;
}
.feature .anchor_link li h2.ttl span{
	background:url(../images/feature/underline.png) repeat-x left bottom;
}
.feature .anchor_link li em{
	font-weight:bold;
	background:url(../images/feature/underline2.png) repeat-x left bottom;
}
.feature .anchor_link .list dt{
	float: left;
	width: 140px;
}
.feature .anchor_link .list dt img{
	width:140px;
	height: auto;
}
.feature .anchor_link .list dd{
	text-align:left;
	font-size:14px;
	float: right;
	width: 170px;
}
.feature .anchor_link .list dd.check{
	padding-left:15px;
	background:url(../images/feature/feature_check.png) no-repeat left center;
}
.feature .anchor_link li .btn{
	width:60%;
	padding:5px 0;
	color:#fff;
	border-radius:50px;
	background:#9B806A;
	margin: 20px auto 0;
	text-align: center;
}
/*table-nocolor*/
.feature .table-nocolor th{
	background:#E0D3B6;
}
/*.bg_col*/
.feature .bg_col{
	background:#F9EEE2;
}

.feature .img-right img{
	width:300px;
}
/*
	17. labial correction(目立ちにくい表側からのワイヤー矯正装置)
========================================================================== */
section.labial_correction{
    padding-bottom: 60px;
}
.page-catch .iphone4only {
	display: none;
}
.labial_correction .lineup th {
	width: 28%;
}
.labial_correction .lineup th:first-child {
	width: 60px;
}



/*
	23. CMS
========================================================================== */
.roop {
	padding-bottom: 80px;
	min-height: 500px;
}
.post {
	border: 1px solid #ccc;
	border-radius : 4px;
	padding: 30px;
	margin: 0 0 20px 20px;
	background: #fff;
}
.post .title a{
	color: #7fc3d0 !important;
}
.post .date{
	margin-bottom: 20px;
}
.post .p-link{
	color: #2780bb;
	text-align: right;
}
.posts-btn{
	text-align: center;
	margin-top: 40px;
}
.posts-btn li{
	display: inline;
	margin-right: 30px;
}
.posts-btn li:first-child:after{
	content:"|";
	margin-left: 30px;
}
.posts-btn a {
	color: #2780bb;
	text-decoration: underline;
	vertical-align: middle;
}
.posts-btn a i {
	margin: 0 3px;
	font-size: 90%;
	vertical-align: middle;
}
.roop .post .size-full,
.roop .post img{
	max-width: 700px;
	height: auto;
}
.roop .post iframe{
	max-width: 600px;
}
.case-records-cms {
	background: url(../images/common/arrow02.png) no-repeat center center;
	width: 640px;
	margin: 20px auto;
}
.case-records-cms td{
	text-align: center;
	width: 320px;
	vertical-align: middle;
}
.case-records-cms .before img {
	background: url(../images/common/before.png) no-repeat left top;
	padding-top: 20px;
	width: 254px;
	height: auto;
}
.case-records-cms .after img {
	background: url(../images/common/after.png) no-repeat left top;
	padding-top: 20px;
	width: 254px;
	height: auto;
}
.roop .ttl-low{
	font-size: 18px !important;
}
.roop .data{
	font-size: 12px;
	color: #9E9E9E;
	margin-bottom: 16px;
}
.roop .more{
	text-align: right;
	margin-top: 80px;
}
/*サイドバー*/
.sidebar .ttl-low2 {
	padding: 8px;
	font-size: 14px;
}
.sidebar {
	margin-bottom: 50px;
	padding-top: 15px;
}
.sidebar li {
	padding: 0 10px 0 16px;
	background: url(../images/common/icon_h_sidebar.gif) no-repeat 4px 6px;
	margin-bottom: 3px;
}
.sidebar a{
	text-decoration: underline;
}
.screen-reader-text{
	display: none !important;
}
#s{
	width: 200px;
	padding: 2px 5px;
	margin: 0 auto ;
	display: block;
}
#searchsubmit {
	display: block;
	margin: 10px auto 30px;
	width: 100px;
	text-align: center;
	padding: 2px 4px ;
	font-size: 14px;
	border: 1px solid #ccc;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
	color: #444;
}
/*フォントサイズリセット解除*/
.post h1{
	font-size: 30px;
}
.post h2{
	font-size: 22px;
}
.post h3{
	font-size: 18px;
}
.post h4{
	font-size: 14px;
}
.post h5{
	font-size: 12px;
}
.post h6{
	font-size: 10px;
}
